--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::Gestpay::Helper
includes: 
- !ruby/object:RI::IncludedModule 
  name: Common
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: currency=
- !ruby/object:RI::MethodSummary 
  name: customer
- !ruby/object:RI::MethodSummary 
  name: encryption_query_string
- !ruby/object:RI::MethodSummary 
  name: form_fields
- !ruby/object:RI::MethodSummary 
  name: get_encrypted_string
name: Helper
superclass: ActiveMerchant::Billing::Integrations::Helper
